maps:
- Саванна
- ЖЗ-624 Посадка Лазаруса
gamemode: Сигнал Лиха
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 26849
endTick: 5160234
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 23:53:23.5393178
...
